body {
  font-family: "Futura-Medium",sans-serif !important;
  background: #fff;
}

h1, h2, h3, h4, h5, h6, 
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Futura-Medium",sans-serif;
  color: #FFFFFF;
}

.text-center {
text-align: center;
}

.center {
  margin-left: auto!important;
  margin-right: auto!important;
  vertical-align: middle;
}

.ptn, .pvn, .pan {
  padding-top: 0; }

.ptx, .pvx, .pax {
  padding-top: 3px; }

.pts, .pvs, .pas {
  padding-top: 5px; }

.ptm, .pvm, .pam {
  padding-top: 10px; }

.ptl, .pvl, .pal {
  padding-top: 20px; }

.prn, .phn, .pan {
  padding-right: 0; }

.prx, .phx, .pax {
  padding-right: 3px; }

.prs, .phs, .pas {
  padding-right: 5px; }

.prm, .phm, .pam {
  padding-right: 10px; }

.prl, .phl, .pal {
  padding-right: 20px; }

.pbn, .pvn, .pan {
  padding-bottom: 0; }

.pbx, .pvx, .pax {
  padding-bottom: 3px; }

.pbs, .pvs, .pas {
  padding-bottom: 5px; }

.pbm, .pvm, .pam {
  padding-bottom: 10px; }

.pbl, .pvl, .pal {
  padding-bottom: 20px; }

.pln, .phn, .pan {
  padding-left: 0; }

.plx, .phx, .pax {
  padding-left: 3px; }

.pls, .phs, .pas {
  padding-left: 5px; }

.plm, .phm, .pam {
  padding-left: 10px; }

.pll, .phl, .pal {
  padding-left: 20px; }

.mtn, .mvn, .man {
  margin-top: 0px; }

.mtx, .mvx, .max {
  margin-top: 3px; }

.mts, .mvs, .mas {
  margin-top: 5px; }

.mts-5, .mvs-5, .mas-5 {
  margin-top: -5px; }

.mtm-10, .mvm-10, .mam-10 {
  margin-top: -10px; }

.mtm, .mvm, .mam {
  margin-top: 10px; }

.mtl, .mvl, .mal {
  margin-top: 20px; }

.mtlx, .mvlx, .malx {
  margin-top: 40px; }

.mrn, .mhn, .man {
  margin-right: 0px; }

.mrx, .mhx, .max {
  margin-right: 3px; }

.mrs, .mhs, .mas {
  margin-right: 5px; }

.mrm, .mhm, .mam {
  margin-right: 10px; }

.mrl, .mhl, .mal {
  margin-right: 20px; }

.mbn, .mvn, .man {
  margin-bottom: 0px; }

.mbx, .mvx, .max {
  margin-bottom: 3px; }

.mbs, .mvs, .mas {
  margin-bottom: 5px; }

.mbm, .mvm, .mam {
  margin-bottom: 10px; }

.mbl, .mvl, .mal {
  margin-bottom: 20px; }

.mln, .mhn, .man {
  margin-left: 0px; }

.mlx, .mhx, .max {
  margin-left: 3px; }

.mls, .mhs, .mas {
  margin-left: 5px; }

.mlm, .mhm, .mam {
  margin-left: 10px; }

.mll, .mhl, .mal {
  margin-left: 20px; }

.mtmp {
  margin-top: 10%;
}
.mtxl {
  margin-top: 13%;
}

h1 {
  font-size: 90px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 20px;
}

p {
  font-size: 16px;
}
section {
  position: relative;
  width: 100%;
  overflow: auto;
}

.home {
  background: #2C3F52;
}

.container {
position: relative;
width: 100%;
overflow: auto;
z-index: 2;
}
.icon-behance {
  background: url('../images/behance.png');
  background-size: 20px;
  margin-top: 13px;
  background-repeat: no-repeat; 
  opacity: 0.5;
}
.icon-behance:hover {
  opacity: 1.0;
}
#welcome {
  background-color: #62AAA6;
}

#welcome h1 {
  color: #FCF9F2;
}

#welcome h2 {
  color: #50483D;
  line-height: 46px;
  opacity: 0.5;
}

.scroll {
  text-align: center;
  color: #ffffff;
  opacity: 0.3;
  font-size: 30px;
  display: none;
  margin-top: 5px;
}

.greeting {
  font-size: 70px !important;
}

#about {
  background-color: #FFC853;
}

#about p{
  font-size: 24px;
  line-height: 36px;
  color: #FCF9F2;
}

#about h2{
  color: #ED593B;
}

#skills {
  background-color: #ED593B;
}

#skills h3{
  color: #ffffff;
}

.tag-cloud {
  float: left;
  font-size: 24px;
  color: #FFFFFF;
  border: solid 3px #FFFFFF;
  padding: 9px;
  line-height: 30px;
  margin: 7px 5px;
}

#work {
  background-color: #ED593B;
  padding: 5% 0;

}

#contact {
  min-height: 200px;
  background-color: #FCF9F2;
}

#contact h2{
  color: #50483D;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

#contact h3{
  color: #ED593B;
}

#contact a {
  text-decoration: none;
}

#contact a:hover h2{
  color: #62AAA6;
  text-decoration: none;
}

#showEmail {
  display: none;
}

#portfolio {
  background:#014261;
}

#train h1, h3, h4,
#lizzy h1, h3, h4 {
  color: #444444;
}

#train h1,
#lizzy h1,
#choose h1 {
  font-size: 67px;
  padding-top: 8%;
}

#train h2,
#lizzy h2,
#choose h2 {
  color: #999;
  -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
}

#train a,
#lizzy a,
#choose a {
  text-decoration: none;
}

#train a:hover h2,
#lizzy a:hover h2,
#choose a:hover h2 {
  opacity: 0.3;
}

#lush {
  background: #212121;
}

#steam {
  background: #F58220;
}

.mblxx {
  margin-bottom: 200px;
}

#project h2 {
  color: #444444;
}

#project p {
  color: #999999;
}

#role {
  padding: 30px 0;
  background: #e3e3e3;
}

#role p {
  color: #FFFFFF;
}

.lizzyImg {
background-image: url('../images/lizzy/intro.png');
background-size: 448px 372px;
width: 448px;
height: 372px;
margin: auto;
}

.compareImg {
background-image: url('../images/choose/compare.png');
background-size: 130px 130px;
width: 130px;
height: 130px;
margin: auto;
}

.libraryImg {
background-image: url('../images/choose/library.png');
background-size: 130px 130px;
width: 130px;
height: 130px;
margin: auto;
}

.reviewImg {
background-image: url('../images/choose/review.png');
background-size: cover;
width: 130px;
height: 130px;
margin: auto;
}

#drg {
  background: #5cc9df;
}

#choose {
  background: #2c3e50;
}

#wip {
  background-color: #222222;
}

#wip h1 {
  color: #FCF9F2;
  font-size: 13em;
}

#wip h2 {
  color: #fff;
  line-height: 46px;
  opacity: 0.2;
}

.carousel-control.left,
.carousel-control.right {
  background: none;
}

.carousel-indicators {
    bottom: -37px!important;
}

.carousel-indicators li {
    border: 1px solid #e3e3e3;
}

.carousel-indicators .active {
    background-color: #e3e3e3;
}
.grid {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    width: 100%;
}
 
.grid li {
    position: relative;
    float: left;
    overflow: hidden;
    width: 16.6666667%; /* Fallback */
    width: -webkit-calc(100% / 4);
    width: calc(100% / 4);
}
 
.grid li a,
.grid li a img {
    display: block;
    width: 100%;
    cursor: pointer;
}
 
.grid li a img {
    max-width: 100%;
}
 
/* Flexbox is used for centering the heading */
.grid li a div {
    position: absolute;
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
    background: rgba(71,163,218,0.2);
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
}
 
.grid li a:hover div {
    opacity: 1;
}
 
.grid li a div h3 {
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 2px;
    padding: 0 10px;
}
 
/* Example for media query: change number of items per row */
@media screen and (max-width: 2600px) {
    .grid li {
        width: 20%; /* Fallback */
        width: -webkit-calc(100% / 8);
        width: calc(100% / 8);
    }
}

@media screen and (max-width: 1600px) {
    .grid li {
        width: 20%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
}

@media screen and (max-width: 1190px) {
    .grid li {
        width: 20%; /* Fallback */
        width: -webkit-calc(100% / 4);
        width: calc(100% / 4);
    }
}
 
@media screen and (max-width: 945px) {
    .grid li {
        width: 25%; /* Fallback */
        width: -webkit-calc(100% / 3);
        width: calc(100% / 3);
    }
}
 
@media screen and (max-width: 660px) {
    .grid li {
        width: 33.3333333%; /* Fallback */
        width: -webkit-calc(100% / 2);
        width: calc(100% / 2);
    }
}
 
@media screen and (max-width: 500px) {
    .grid li {
        width: 100%; /* Fallback */
    }

    .greeting {
    font-size: 50px !important;
    margin-top: 50px;
    }

    #train h1,
#lizzy h1,
#choose h1 {
  font-size: 40px;
  padding-top: 8%;
}
h2 {
  font-size: 30px;
}
}

.grid figure {
    margin: 0;
    position: relative;
}

.grid figure img {
    width: 100%;
    display: block;
    position: relative;
}

.grid figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    background: #2c3f52;
    color: #62AAA6;
}

.grid figcaption h3 {
    margin: 0;
    padding: 0;
    color: #fff;
}
 
.grid figcaption span:before {
    content: ' ';
}
 
.grid figcaption a {
    text-align: center;
    padding: 5px 10px;
    border-radius: 2px;
    display: inline-block;
    background: #ed4e6e;
    color: #fff;
}

.cs-style-3 figure {
        overflow: hidden;
}

.cs-style-3 figure img {
        -webkit-transition: -webkit-transform 0.4s;
        -moz-transition: -moz-transform 0.4s;
        transition: transform 0.4s;
}

.no-touch .cs-style-3 figure:hover img,
.cs-style-3 figure.cs-hover img {
        -webkit-transform: translateY(-50px);
        -moz-transform: translateY(-50px);
        -ms-transform: translateY(-50px);
        transform: translateY(-50px);
}

.cs-style-3 figcaption {
        height: 100px;
        width: 100%;
        top: auto;
        bottom: 0;
        opacity: 0;
        -webkit-transform: translateY(100%);
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        transform: translateY(100%);
        -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
        -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
        transition: transform 0.4s, opacity 0.1s 0.3s;
}

.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
        opacity: 1;
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        transform: translateY(0px);
        -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
        -moz-transition: -moz-transform 0.4s, opacity 0.1s;
        transition: transform 0.4s, opacity 0.1s;
}

.cs-style-3 figcaption a {
        position: absolute;
        bottom: 20px;
        right: 20px;
}

nav {
    background: #f5b335;
    height: 50px;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    z-index: 9999;
}

.nav-up {
    top: -50px;
}

#bs-example-navbar-collapse-1 {
    background-color: #F8F8F8;
}





